﻿.btn-green, a.btn-green:hover, a.btn-green:focus, a.btn-green:active {
    font-size: 15px;
    text-decoration: none;
    border: none;
    padding: 5px 25px !important;
    border-radius: 35px;
    color: white !important;
    box-shadow: 0px 3px 6px #000000;
    background: transparent linear-gradient(180deg, #CDD949 0%, #49AD2D 100%) 0% 0% no-repeat padding-box;
}

.btn-green, a.btn-green:hover, a.btn-green:focus, a.btn-green:active {
    text-decoration: none;
}

.inverted-partner-card, .partner-card {
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.7);
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.7);
    padding: 20px;
    margin-top: 20px;
}

    .partner-card img, .inverted-partner-card img{
        max-height: 40px;
        margin-bottom: 10px;
    }
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .partner-card {
        margin-left: -75px;
    }

    .inverted-partner-card {
        margin-right: -75px;
        margin-left: 75px;
        z-index: 1;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    
}